#menu ul.ddsmoothmenu{
margin:0;
padding:0;
list-style:none;
float:right;
position:relative;
z-index:10000;
}


/*Top level list items*/
#menu ul.ddsmoothmenu li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
#menu ul.ddsmoothmenu li ul {
box-shadow:0 0 5px #67686a;
-moz-box-shadow:0 0 5px #67686a;
-khtml-box-shadow:0 0 5px #67686a;
-webkit-box-shadow:0 0 5px #67686a;
border-radius:10px;
-moz-border-radius:10px;
-khtml-border-radius:10px;
-webkit-border-radius:10px;
}

/*Top level menu link items style*/
#menu ul.ddsmoothmenu li li {
font:11px Arial, Helvetica, sans-serif !important;
text-transform:capitalize;
margin:0;
padding:0 10px;
height:auto;
background: #f2f2f2; /*background of menu items (default state)*/
border:none !important;
}

#menu ul.ddsmoothmenu li li a{
width: 130px; /*width of sub menus*/
height:auto;
float:none;
display: block;
text-align:left;
color: #1c2023;
text-shadow:none;
margin:0;
padding:10px;
text-decoration: none;
background:none;
border-radius:10px;
-moz-border-radius:10px;
-khtml-border-radius:10px;
-webkit-border-radius:10px;
}

* html #menu ul.ddsmoothmenu li li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

#menu ul.ddsmoothmenu li li a:link, #menu ul.ddsmoothmenu li li a:visited{
color: #1c2023;
}

#menu ul.ddsmoothmenu li li a.selected,
#menu ul.ddsmoothmenu li li a:hover { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color: #1c2023;
background:#e0e0e2;
box-shadow:1px 1px #b2b2b2 inset;
-moz-box-shadow:1px 1px #b2b2b2 inset;
-khtml-box-shadow:1px 1px #b2b2b2 inset;
-webkit-box-shadow:-1px -1px 0px #b2b2b2;
}
	
/*1st sub level menu*/
#menu ul.ddsmoothmenu li ul{
position: absolute;
left: 0;
margin-left:3px;
margin-top:2px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
behavior: url("js/last-child.htc");
}

#menu li li:first-child{
padding-top:10px !important;
border-radius:10px 10px 0 0;
-moz-border-radius:10px 10px 0 0;
-khtml-border-radius:10px 10px 0 0;
-webkit-border-top-left-radius:10px;
-webkit-border-top-right-radius:10px;
}

#menu li li:last-child,
#menu li li.last-child{
padding-bottom:10px !important;
border-radius:0 0 10px 10px;
-moz-border-radius:0 0 10px 10px;
-khtml-border-radius:0 0 10px 10px;
-webkit-border-bottom-left-radius:10px;
-webkit-border-bottom-right-radius:10px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
#menu ul.ddsmoothmenu li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
#menu ul.ddsmoothmenu li ul li ul{
padding-top:0;
background:none;
top: 0;
*margin-top:0;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
display:block;
position: absolute;
width:0;
height:0;
overflow:hidden;
top: 16px;
right: 7px;
display:none !important;
}

.rightarrowclass{
display:block;
width:8px;
height:17px;
position: absolute;
top: 50%;
right: 8px;
margin-top:-9px;
background:url(../images/right.gif) 0 0 no-repeat;
}

#menu li li:first-child .rightarrowclass{margin-top:-5px;}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
}